﻿@import url('open-iconic/font/css/open-iconic-bootstrap.min.css');
@import url("https://fonts.googleapis.com/css?family=Source+Sans+Pro");
@import url('https://fonts.googleapis.com/css?family=Material+Icons|Material+Icons+Outlined|Material+Icons+Two+Tone|Material+Icons+Round|Material+Icons+Sharp');
:root {
    --orangeKineox: #FFA300;
    --greylight: #dee2e6;
    --greenlight: #EBF5EB;
}

html, body {
    font-family: 'Source Sans Pro', sans-serif;
    /*height: 100vh;
    display: flex;
    flex-direction: column;*/
}
body {
    /*border-bottom: 10px solid #FFA300;
    height: 100vh;*/
}
input {
    accent-color: #FFA300;
}
a, .btn-link {
    color: #0366d6;
}

.btn-primary {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}
.buttonPrimary {
    min-width: 200px;
    height: 40px;
    background: #FFA300;
    border-radius: 8px;
}
    .buttonPrimary:hover {
        background: #ffc107;
    }
.containerCuerpo
.buttonPrimary {
    float: right;
    margin-left: 3em;
   
  
}


app {
    /*    position: relative;
    display: flex;
    flex-direction: column;
   
    display: flex;
    flex-direction: column;*/
}




.flex-container {
    width: 100%;
    display: flex;
    flex-direction: column;
    /*justify-content: center;
    align-items: center;
    align-content: stretch;
   min-height: 100vh;
    height: 100vh;*/
    align-content: space-around;
   
    
}

.item {
    text-align: center;
    margin: 0 auto;
    font-size: 25px;
}
.contAside {
    font-size: 25px;
}

header {
    height: 70px;
    /* background-color: black;*/
    /*overflow: hidden;*/
    text-align: center;
    /*flex: 1 100%;*/
}
.boxContainer {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    min-height: calc(100vh - 80px);
}

/*#logo {
    line-height: 100px;
    margin: 0;
    font-size: 35px;
    float: left;
    flex: 4 auto;
    padding-left: 20px;
    box-sizing: border-box;
}*/

#exit {
    float: left;
    flex: 4 auto;
    line-height: 100px;
    padding-right: 20px;
    box-sizing: border-box;
}
#headerLeft {
    line-height: 100px;
    margin: 0;
    font-size: 35px;
    float: left;
    width: 40%;
    padding-left: 20px;
    box-sizing: border-box;
    background-color: #F0F4FA;
    height: 100%;
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid var(--greylight); /*#dee2e6;*/
}

#logo {
    padding:20px;
}

#headerRight {
    float: left;
    width: 60%;
    margin: 0;
    line-height: 100px;
    height: 100%;
    padding-right: 20px;
    box-sizing: border-box;
    background-color: #FAFAFD;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    border-bottom: 1px solid var(--greylight); /*#dee2e6;*/
}

   header ul {
        list-style-type: none;
        margin: 0;
        padding: 0;
        display: flex;
        flex-flow: row wrap;
        justify-content: flex-end;
    }

        header ul li {
            margin: 0 5px;
            font-size: 20px;
            cursor: pointer;
            color: #D5C5C5;
        }

            header ul li:hover {
                color: #fff;
            }


#cuerpo {
    background-color: #F0F4FA;
    /*height: 90%;
    line-height: 90%;*/
    width: 40%;
    /*display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100%;*/
    display: flex;
    flex-direction: column;
    align-items: center;
    
}

#contentCuerpo {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 40px 40px 0 40px;
}

aside {
    background-color: #FAFAFD;
    /*height: 90%;
    line-height: 90%;*/
    padding: 2% 6%;
    width: 60%;
    color: black;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

footer {
    /* height: 10px;
    z-index: 9999;
    width: 100%;
    background-color: var(--orangeKineox); /*#FFA300 ;*/
    height: 10px;
    background-color: var(--orangeKineox); /*#FFA300*/ 
}

#iconHelp {
    display: flex;
    flex-direction: column;
    width: 100%;
    padding-top: 35%;
    padding-left:40px;
   
}

div#textFooter {
    margin-top: 10px;
}

#BadgeRefPantalla {
    display: none;
}

#btnExitHeaderLeft{
    display:none;
}
.btnExit {
    display: inline-flex;
    padding: 5px;
    border-radius: .5rem;
    border: 2px solid #CCCCCC;
    align-items: center;
    background: transparent;
}
.btnExit:hover {
   
    background: white;
}


.valid.modified:not([type=checkbox]) {
    outline: 1px solid #26b050;
}

.invalid {
    outline: 1px solid red;
}

.validation-message {
    color: red;
}

#blazor-error-ui {
    background: lightyellow;
    bottom: 0;
    box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.2);
    display: none;
    left: 0;
    padding: 0.6rem 1.25rem 0.7rem 1.25rem;
    position: fixed;
    width: 100%;
    z-index: 1000;
}

#blazor-error-ui .dismiss {
    cursor: pointer;
    position: absolute;
    right: 0.75rem;
    top: 0.5rem;
}
.steps {
    font-size:16px;
    padding:3em;
}

    .logoIcon {
        display: flex;
        margin-left: auto;
        margin-top: auto;
        position: absolute;
        left: 48px;
        top: 24px;
    }

        .logoIcon img {
            width: 124.44px;
            height: 24px;
        }

.BadgeRefPantalla {
    background: #FFF;
    color: black;
    font-size: 14px !important;
}

#imgHelp {
    box-shadow: 2px 2px 10px #666;
    border-radius: 50px;
}

/*Burbuja*/
    /* Popup container - can be anything you want */
    .popupHelp {
    position: relative;
    display: inline-block;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    
}

    /* The actual popup */
    .popupHelp .popuptext {
        visibility: hidden;
        width: 160px;
        height: 50px;
        background-color: #fff;
        color: #fff;
        text-align: center;
        border-radius: 6px;
        padding: 8px 0;
        position: absolute;
        z-index: 1;
        bottom: 125%;
        left: 18px;
        margin-left: -22px;
        box-shadow: 2px 2px 10px #CCC;
        text-align: left;
        font-size: small;
        padding: 14px;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }

        /* Popup arrow */
        .popupHelp .popuptext::after {
            content: "";
            position: absolute;
            top: 100%;
            left: 15%;
            margin-left: -5px;
            border-width: 5px;
            border-style: solid;
            border-color: #fff transparent transparent transparent;
        }

        .popupHelp .popuptext a {
            color: black;
        }

    .popupHelp .popuptext a:hover {
        color: lightgrey;
        text-decoration: underline;
    }

    /* Toggle this class - hide and show the popup */
    .popupHelp .show {
        visibility: visible;
        -webkit-animation: fadeIn 1s;
        animation: fadeIn 1s;
    }

/* Add animation (fade in the popup) */
@-webkit-keyframes fadeIn {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@keyframes fadeIn {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

/*Modals*/
#idModalExito .modal-content {
    align-items: center;
}
.kxmodal_header {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: start;
    align-items: flex-start;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 1rem 1rem;
    /* border-bottom: 1px solid #dee2e6; */
    border-top-left-radius: .3rem;
    border-top-right-radius: .3rem;
}

.kxmodal_footer {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: end;
    justify-content: flex-end;
    padding: 1rem;
    /* border-top: 1px solid #dee2e6; */
    border-bottom-right-radius: .3rem;
    border-bottom-left-radius: .3rem;
}

    .kxmodal_footer > button {
        margin-right: 1em;
    }

.kxmodal_footer_1_boton {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 1rem;
    /* border-top: 1px solid #dee2e6; */
    border-bottom-right-radius: .3rem;
    border-bottom-left-radius: .3rem;
    width: 100%;
}

    .kxmodal_footer_1_boton > button {
        width: 78%;
    }

.containerColumn {
    display: flex;
    flex-direction: column;
}

.itemInfoCertificado {
    display: flex;
    flex-direction: row;
    padding: 4% 11%;
}

.modalInfoCertificadoTitle {
    font-weight: 600;
    font-size: 24px;
    line-height: 28px;
}

.textItemInfoModal {
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 16px;
    color: #7F7F7F;
}

.badgeIconModal {
    display: flex;
    align-items: center;
    text-align: center;
    border-radius: 8px;
    height: 32px;
    width: 32px;
    justify-content: center;
    font-size: 14px;
    margin-right: 8px;
}
.containerIconModal{
    min-width:40px;
}
/*FIN MODAL*/
.TextoCabeceraFlujo {
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 20px;
    color: #7F7F7F;
    height: 45px;
    border-bottom: solid 1px #E5E5E5;
    width: 100%;
    text-align: center;
}

#containerFlujo {
    display: flex;
    flex-direction: column;
    align-items: center;
   
}

#pasosCompletados {
    width: 37px;
    background: var(--greenlight); /*#EBF5EB;*/
    border-radius: 8px;
    color: #27AE60;
    padding: 4px 8px;
}
/*ETAPA*/
#containerEtapa {
    display: flex;
    flex-direction: row;
    width: 536px;
    height: 92px;
    background: #FFFFFF;
    border-radius: 8px;
    margin: 6px;
}

.linkStyle {
    color: #F90;
    font-weight: bold;
    text-decoration: none;
    text-transform: lowercase;
    font-size: 14px;
    display: flex;
}
.linkStyle:hover {
    color: #383d41;
    font-weight: bold;
    text-decoration: none;
    text-transform: lowercase;

}

/* Div Etapas terminadas */
.containerEtapasTerminadas {
    display: flex;
    flex-direction: column;
    
}
.doneIcon {
    font-size: 3rem;
    color: #f8f9fa;
    background: #27ae60;
    border-radius: 50%;
    padding: 1.3rem;
    font-weight: bold;
    margin-bottom: 1rem;
}
.doneIconsm {
    font-size: 16px;
    color: #6c757d;
    font-weight: bold;
}
.cajaTextoInfo {
    display: flex;
    align-items: flex-start;
    background-color: #fbfbfb;
    padding: 0.9rem;
    border-radius: 0.5rem;
    line-height: 1.2rem;
    font-size: .9rem;
    border: 1px solid #dbdbdb;
    margin-top: 2rem;
}
.textoInfoCaja {
    margin: 0 0 0 0.9rem;
}
.listaEtapasTerminadas {
    display: flex;
    margin-left: 30px;
}
.textoListaEtapasTerminadas {
    display: flex;
    align-items: center;
    font-weight: bold;
    font-size: 16px;
    color: #27ae60;
}
.textoListaEtapasTerminadas p {
    margin: 0 5px;
}

.containerDescargaFichero {
    border: 1px solid #dee2e6;
    padding: 1rem;
    border-radius: 0.3rem;
    background-color: #fff;
    margin-top: 1rem;
    box-shadow: 0px 0px 4px 4px rgba(0, 0, 0, 0.05);
}
#DescEtapa p {font-size:14px; color: grey; margin: 0 16px 0 0}
.infoEtapa {
    display: flex;
    align-items: flex-start;
}
#NombreEtapa h5 {
    font-size: 16px;
    font-weight: bold;
}
.boxlink {
 padding: 0 0 0 0;
}
.linkStyle .material-symbols-rounded {
    margin: 0 0 0 0;
    font-size: 40px;
    color: white;
    background: var(--green);
    border-radius: 4px; 
    padding: 10px;
    vertical-align: middle;
    line-height: 40px;
}
.linkStyle:hover .material-symbols-rounded {
    color: var(--success);
    background: var(--greenlight);
}

.containerListaEtapasTerminadas {
    display: flex;
    align-items: center;
}

#containerNumEtapa {
    display: flex;
    justify-content: flex-start;
}

.badgeIcon {
    display: flex;
    align-items: center;
    text-align: center;   
    border-radius: 8px;
    height: 32px;
    width: 32px;
    justify-content: center;
    margin: 16px 16px 44px;
    font-size: 14px;
}


.badgeOK {
    color: #27AE60;
    background: var(--greenlight); /*#EBF5EB;*/
}

.badgeDefault {
    color: #2A95EE;
    background: #EBF6FA;
}

.badgeDisabled {
    color: #7F7F7F;
    background: #E5E5E5;
}

.badgeSimple {
    border: solid #DADADA 1px;
}

.badgeCircularError {   
    width: 46px;
    height: 46px;
    background: #FAF0EB;
    border-radius: 50px;
    text-align: center;
    justify-content: center;
    display: flex;
}

.badgeCircularOK {
    background: var(--greenlight); /*#EBF5EB;*/
    border-radius: 50px;
    text-align: center;
    justify-content: center;
    display: flex;
    align-items:center;
}

#infoEtapa {
    display: flex;
    flex-direction: column;
    text-align: start;
    padding-top: 16px;
    min-width: 63%;
}

#NombreEtapa {
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 20px;
    color: #191919;
    display: flex;
}

#DescEtapa {
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 16px;
    color: #7F7F7F;
}

#iconEtapaInfo{
    margin-left:5px;
    cursor:pointer;
}

.etapaSeleccionada {
    box-shadow: 0px 8px 16px -4px rgba(0, 0, 0, 0.08), 0px 6px 16px rgba(0, 0, 0, 0.04), 0px 0px 1px rgba(0, 0, 0, 0.16);
}
.alertSecondary { display:flex}

#containerEstadoEtapa {
    padding: 16px 15px;
    width: 34%;
    text-align: right;
}

.textoEstado {
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 24px;
}

#EstadoActivo {
    color: #2A95EE;
    cursor:pointer;
    display: flex;
    justify-content: flex-end;
}

#EstadoCompletado {
    color: #27AE60;
}
/*FIN ETAPA*/

.resaltarTexto {
    color: var(--orangeKineox); /*#FFA300;*/
}

/*GENERALES PANTALLA*/
.containerTitulo {
    display: flex;
    align-items: center;
}
    .containerTitulo h2 {
        font-style: normal;
        font-weight: 600;
        font-size: 24px;
        line-height: 28px;
        color:#191919;
    }

.containerCuerpo {
    display: flex;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 24px;
    justify-content: space-evenly;
    color: #7F7F7F;
    flex-direction: column;
    width: 100%;
}

.containerFooter {
    display: flex;
    border-top: solid 1px;
    color: var(--greylight); /*#dee2e6;*/
    align-items: center;
    justify-content: center;
    margin: 7rem 0 0 0;
    padding: 10px 0px;
    width: 100%;
}

    .containerFooter span {
        font-style: normal;
        font-weight: bold;
        font-size: 14px;
        line-height: 24px;
        color: var(--orangeKineox);
    }

.contenidoCentrado {
    display: flex;
    flex-direction: column;
    justify-content: center !important;
    align-items: center !important;
    padding: 5% 24%;
}
.tituloCentrado {
    justify-content: center;
    align-items: center !important;
    display: flex;
    flex-direction: column;
}

.TextoDescripcion {
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 16px;
    /* or 133% */
    display: flex;
    /*align-items: center;*/
    text-align: center;
    /* Black 50 */
    color: #7F7F7F;
}
.validationIcon { 
    text-align: left; 
    display: flex; 
    margin: 20px 0;
}
    .validationIcon .material-symbols-rounded {
        margin: 0 16px 0 0;
        font-size: 34px;
    }
.textFormulario {
    font-style: normal;
    font-weight: 600;
    font-size: 12px;
    line-height: 16px;
    /* identical to box height, or 133% */
    /*text-transform: uppercase;*/
    /* Black 70 */
    color: #4C4C4C;
}

    .textFormulario div {
        margin: 0px 0px 8px;
    }

    .textFormulario input, .textFormulario select {
        background: #F2F2F5;
        border-radius: 8px;
        border: hidden;
        margin-right: 8px;
        margin-bottom: 12px;
        padding: 5%;
    }
.tamanoInputFormCert {
    Width: 190px;
    Height: 44px;
}

.AceptaPoliticas {
    border: 1px solid #E5E5E5;
    border-radius: 8px;
    font-style: normal;
    font-weight: normal;
    font-size: 1rem;
    line-height: 20px;
    padding: 14px;
    width: 100%;
    margin: 8px 0;
    background: white;
}

.contPoliticas {
    border: 1px solid #E5E5E5;
    font-style: normal;
    font-weight: normal;
    font-size: .8em;
    line-height: 20px;
    padding: 16px;
    width: 100%;
    margin: 0 0 8px 0;
    background: white;
}
.boxAcordeon {
    display: flex;
    align-items: center;
    justify-content: flex-start
}
.boxAcordeon p {
  width: 90%;
  text-align:left;
  margin-left: 10px;
}

.AceptaPoliticas Input {
    background: #F2F2F5;
}
.checkBox {display: flex;
           align-items: center
}
.checkBox input[type=checkbox], input[type=radio] {
        min-height: 20px;
        min-width: 20px;
        padding: 0;
        margin-bottom: 0;

}
.mensajesValidacion {
        font-size: 11px;
        line-height: 16px;
}

.centradoEnPantalla{
    display:flex;
    flex-direction:column;
    align-items:center;
    justify-content:center;
    width:100%;
    height:68%;
}


/*FIN GENERALES PANTALLA*/
@media screen and (max-width: 980px) {
    header nav {
        line-height: 31px;
    }

    header ul {
        flex-flow: column wrap;
        align-items: center;
        justify-content: center;
    }

        header ul li {
            margin-bottom: 2px;
        }
    

    header {
        order: 0;
    }

    #cuerpo {
        flex: 1 100%;
        order: 1;
        height: 17%;
    }

    aside {
        flex: 1 100%;
        order: 2;
    }

    footer {
        order: 3;
    }

    /*Componentes*/
    #headerRight {
        display: none;
    }

    #headerLeft {
        width: 100%
    }

    #iconHelp {
        display: none;
    }

    #contentCuerpo {
        padding: 42px;
    }

    #BadgeRefPantalla {
        display: flex;
    }

    #btnHeaderRight {
        display: none;
    }

    #btnExitHeaderLeft {
        display: flex;
        padding: 12px;
    }

    #containerEtapa {
        width: 100% !important;
        flex-wrap: wrap;
        height: auto;
    }
    #infoEtapa {
  
        width: 75%;
    }

    #containerEstadoEtapa {
        padding: 0px 15px 15px 0;
        text-align: right;
        width: 100%;
    }
    .contenidoCentrado {
        padding: 5% 2%;
    }
}
.loader,
.loader:after {
    border-radius: 50%;
    width: 10em;
    height: 10em;
}

.loader {
    margin: 60px auto;
    font-size: 10px;
    position: relative;
    text-indent: -9999em;
    border-top: 1.1em solid rgba(246,158,35, 0.2);
    border-right: 1.1em solid rgba(246,158,35, 0.2);
    border-bottom: 1.1em solid rgba(246,158,35, 0.2);
    border-left: 1.1em solid #f69e23;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-animation: load8 1.1s infinite linear;
    animation: load8 1.1s infinite linear;
}

@-webkit-keyframes load8 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes load8 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

p {
    margin: 10px 0;
    padding: 0;
}

table {
    border-collapse: collapse;
}

h1, h2, h3, h4, h5, h6 {
    display: block;
    margin: 0;
    padding: 0;
}

img, a img {
    border: 0;
    height: auto;
    outline: none;
    text-decoration: none;
}

body, #bodyTable, #bodyCell {
   
    margin: 0;
    padding: 0;
    width: 100%;
}

.mcnPreviewText {
    display: none !important;
}

#outlook a {
    padding: 0;
}

img {
    -ms-interpolation-mode: bicubic;
}

table {
    mso-table-lspace: 0pt;
    mso-table-rspace: 0pt;
}

.ReadMsgBody {
    width: 100%;
}

.ExternalClass {
    width: 100%;
}

p, a, li, td, blockquote {
    mso-line-height-rule: exactly;
}

    a[href^=tel], a[href^=sms] {
        color: inherit;
        cursor: default;
        text-decoration: none;
    }

p, a, li, td, body, table, blockquote {
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}

.ExternalClass, .ExternalClass p, .ExternalClass td, .ExternalClass div, .ExternalClass span, .ExternalClass font {
    line-height: 100%;
}

a[x-apple-data-detectors] {
    color: inherit !important;
    text-decoration: none !important;
    font-size: inherit !important;
    font-family: inherit !important;
    font-weight: inherit !important;
    line-height: inherit !important;
}

#bodyCell {
    padding: 10px;
}

.templateContainer {
    max-width: 600px !important;
}

a.mcnButton {
    display: block;
}

.mcnImage, .mcnRetinaImage {
    vertical-align: bottom;
}

.mcnTextContent {
    word-break: break-word;
}

    .mcnTextContent img {
        height: auto !important;
    }

.mcnDividerBlock {
    table-layout: fixed !important;
}
/*
        @tab Page
        @section Background Style
        @tip Set the background color and top border for your email. You may want to choose colors that match your company's branding.
        */
#bodyTable {
    /*@editable*/ background-color: #e7e7e7;
}
/*
        @tab Page
        @section Background Style
        @tip Set the background color and top border for your email. You may want to choose colors that match your company's branding.
        */
#bodyCell {
    /*@editable*/ border-top: 0;
}
/*
        @tab Page
        @section Email Border
        @tip Set the border for your email.
        */
.templateContainer {
    /*@editable*/ border: 0;
}
/*
        @tab Page
        @section Heading 1
        @tip Set the styling for all first-level headings in your emails. These should be the largest of your headings.
        @style heading 1
        */
h1 {
    /*@editable*/ color: #202020;
    /*@editable*/ font-family: Helvetica;
    /*@editable*/ font-size: 26px;
    /*@editable*/ font-style: normal;
    /*@editable*/ font-weight: bold;
    /*@editable*/ line-height: 125%;
    /*@editable*/ letter-spacing: normal;
    /*@editable*/ text-align: left;
}
/*
        @tab Page
        @section Heading 2
        @tip Set the styling for all second-level headings in your emails.
        @style heading 2
        */
h2 {
    /*@editable*/ color: #202020;
    /*@editable*/ font-family: Helvetica;
    /*@editable*/ font-size: 22px;
    /*@editable*/ font-style: normal;
    /*@editable*/ font-weight: bold;
    /*@editable*/ line-height: 125%;
    /*@editable*/ letter-spacing: normal;
    /*@editable*/ text-align: left;
}
/*
        @tab Page
        @section Heading 3
        @tip Set the styling for all third-level headings in your emails.
        @style heading 3
        */
h3 {
    /*@editable*/ color: #202020;
    /*@editable*/ font-family: Helvetica;
    /*@editable*/ font-size: 20px;
    /*@editable*/ font-style: normal;
    /*@editable*/ font-weight: bold;
    /*@editable*/ line-height: 125%;
    /*@editable*/ letter-spacing: normal;
    /*@editable*/ text-align: left;
}
/*
        @tab Page
        @section Heading 4
        @tip Set the styling for all fourth-level headings in your emails. These should be the smallest of your headings.
        @style heading 4
        */
h4 {
    /*@editable*/ color: #202020;
    /*@editable*/ font-family: Helvetica;
    /*@editable*/ font-size: 18px;
    /*@editable*/ font-style: normal;
    /*@editable*/ font-weight: bold;
    /*@editable*/ line-height: 125%;
    /*@editable*/ letter-spacing: normal;
    /*@editable*/ text-align: left;
}
/*
        @tab Preheader
        @section Preheader Style
        @tip Set the background color and borders for your email's preheader area.
        */
#templatePreheader {
    /*@editable*/ background-color: #ffffff;
    /*@editable*/ background-image: none;
    /*@editable*/ background-repeat: no-repeat;
    /*@editable*/ background-position: center;
    /*@editable*/ background-size: cover;
    /*@editable*/ border-top: 0;
    /*@editable*/ border-bottom: 0;
    /*@editable*/ padding-top: px;
    /*@editable*/ padding-bottom: 0px;
}
    /*
        @tab Preheader
        @section Preheader Text
        @tip Set the styling for your email's preheader text. Choose a size and color that is easy to read.
        */
    #templatePreheader .mcnTextContent, #templatePreheader .mcnTextContent p {
        /*@editable*/ color: #656565;
        /*@editable*/ font-family: Helvetica;
        /*@editable*/ font-size: 12px;
        /*@editable*/ line-height: 150%;
        /*@editable*/ text-align: left;
    }
        /*
        @tab Preheader
        @section Preheader Link
        @tip Set the styling for your email's preheader links. Choose a color that helps them stand out from your text.
        */
        #templatePreheader .mcnTextContent a, #templatePreheader .mcnTextContent p a {
            /*@editable*/ color: #656565;
            /*@editable*/ font-weight: normal;
            /*@editable*/ text-decoration: underline;
        }
/*
        @tab Header
        @section Header Style
        @tip Set the background color and borders for your email's header area.
        */
#templateHeader {
    /*@editable*/ background-color: #ffffff;
    /*@editable*/ background-image: none;
    /*@editable*/ background-repeat: no-repeat;
    /*@editable*/ background-position: center;
    /*@editable*/ background-size: cover;
    /*@editable*/ border-top: 0;
    /*@editable*/ border-bottom: 0;
    /*@editable*/ padding-top: 24px;
    /*@editable*/ padding-bottom: 0px;
}
    /*
        @tab Header
        @section Header Text
        @tip Set the styling for your email's header text. Choose a size and color that is easy to read.
        */
    #templateHeader .mcnTextContent, #templateHeader .mcnTextContent p {
        /*@editable*/ color: #202020;
        /*@editable*/ font-family: Helvetica;
        /*@editable*/ font-size: 16px;
        /*@editable*/ line-height: 150%;
        /*@editable*/ text-align: left;
    }
        /*
        @tab Header
        @section Header Link
        @tip Set the styling for your email's header links. Choose a color that helps them stand out from your text.
        */
        #templateHeader .mcnTextContent a, #templateHeader .mcnTextContent p a {
            /*@editable*/ color: #007C89;
            /*@editable*/ font-weight: normal;
            /*@editable*/ text-decoration: underline;
        }
/*
        @tab Body
        @section Body Style
        @tip Set the background color and borders for your email's body area.
        */
#templateBody {
    /*@editable*/ background-color: #ffffff;
    /*@editable*/ background-image: none;
    /*@editable*/ background-repeat: no-repeat;
    /*@editable*/ background-position: center;
    /*@editable*/ background-size: cover;
    /*@editable*/ border-top: 0;
    /*@editable*/ border-bottom: 0;
    /*@editable*/ padding-top: 32px;
    /*@editable*/ padding-bottom: 32px;
}
    /*
        @tab Body
        @section Body Text
        @tip Set the styling for your email's body text. Choose a size and color that is easy to read.
        */
    #templateBody .mcnTextContent, #templateBody .mcnTextContent p {
        /*@editable*/ color: #191919;
        /*@editable*/ font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, Arial, sans-serif;
        /*@editable*/ font-size: 14px;
        /*@editable*/ line-height: 150%;
        /*@editable*/ text-align: left;
    }
        /*
        @tab Body
        @section Body Link
        @tip Set the styling for your email's body links. Choose a color that helps them stand out from your text.
        */
        #templateBody .mcnTextContent a, #templateBody .mcnTextContent p a {
            /*@editable*/ color: #191919;
            /*@editable*/ font-weight: normal;
            /*@editable*/ text-decoration: underline;
        }
/*
        @tab Footer
        @section Footer Style
        @tip Set the background color and borders for your email's footer area.
        */
#templateFooter {
    /*@editable*/ background-color: #ffffff;
    /*@editable*/ background-image: none;
    /*@editable*/ background-repeat: no-repeat;
    /*@editable*/ background-position: center;
    /*@editable*/ background-size: cover;
    /*@editable*/ border-top: 0;
    /*@editable*/ border-bottom: 0;
    /*@editable*/ padding-top: 0px;
    /*@editable*/ padding-bottom: 24px;
}
    /*
        @tab Footer
        @section Footer Text
        @tip Set the styling for your email's footer text. Choose a size and color that is easy to read.
        */
    #templateFooter .mcnTextContent, #templateFooter .mcnTextContent p {
        /*@editable*/ color: #656565;
        /*@editable*/ font-family: Helvetica;
        /*@editable*/ font-size: 12px;
        /*@editable*/ line-height: 100%;
        /*@editable*/ text-align: center;
    }
        /*
        @tab Footer
        @section Footer Link
        @tip Set the styling for your email's footer links. Choose a color that helps them stand out from your text.
        */
        #templateFooter .mcnTextContent a, #templateFooter .mcnTextContent p a {
            /*@editable*/ color: #656565;
            /*@editable*/ font-weight: normal;
            /*@editable*/ text-decoration: underline;
        }

@media only screen and (min-width:768px) {
    .templateContainer {
        width: 600px !important;
    }
}

@media only screen and (max-width: 480px) {
    body, table, td, p, a, li, blockquote {
        -webkit-text-size-adjust: none !important;
    }
}

@media only screen and (max-width: 480px) {
    body {
        width: 100% !important;
        min-width: 100% !important;
    }
}

@media only screen and (max-width: 480px) {
    .mcnRetinaImage {
        max-width: 100% !important;
    }
}

@media only screen and (max-width: 480px) {
    .mcnImage {
        width: 100% !important;
    }
}

@media only screen and (max-width: 480px) {
    .mcnCartContainer, .mcnCaptionTopContent, .mcnRecContentContainer, .mcnCaptionBottomContent, .mcnTextContentContainer, .mcnBoxedTextContentContainer, .mcnImageGroupContentContainer, .mcnCaptionLeftTextContentContainer, .mcnCaptionRightTextContentContainer, .mcnCaptionLeftImageContentContainer, .mcnCaptionRightImageContentContainer, .mcnImageCardLeftTextContentContainer, .mcnImageCardRightTextContentContainer, .mcnImageCardLeftImageContentContainer, .mcnImageCardRightImageContentContainer {
        max-width: 100% !important;
        width: 100% !important;
    }
}

@media only screen and (max-width: 480px) {
    .mcnBoxedTextContentContainer {
        min-width: 100% !important;
    }
}

@media only screen and (max-width: 480px) {
    .mcnImageGroupContent {
        padding: 9px !important;
    }
}

@media only screen and (max-width: 480px) {
    .mcnCaptionLeftContentOuter .mcnTextContent, .mcnCaptionRightContentOuter .mcnTextContent {
        padding-top: 9px !important;
    }
}

@media only screen and (max-width: 480px) {
    .mcnImageCardTopImageContent, .mcnCaptionBottomContent:last-child .mcnCaptionBottomImageContent, .mcnCaptionBlockInner .mcnCaptionTopContent:last-child .mcnTextContent {
        padding-top: 18px !important;
    }
}

@media only screen and (max-width: 480px) {
    .mcnImageCardBottomImageContent {
        padding-bottom: 9px !important;
    }
}

@media only screen and (max-width: 480px) {
    .mcnImageGroupBlockInner {
        padding-top: 0 !important;
        padding-bottom: 0 !important;
    }
}

@media only screen and (max-width: 480px) {
    .mcnImageGroupBlockOuter {
        padding-top: 9px !important;
        padding-bottom: 9px !important;
    }
}

@media only screen and (max-width: 480px) {
    .mcnTextContent, .mcnBoxedTextContentColumn {
        padding-right: 18px !important;
        padding-left: 18px !important;
    }
}

@media only screen and (max-width: 480px) {
    .mcnImageCardLeftImageContent, .mcnImageCardRightImageContent {
        padding-right: 18px !important;
        padding-bottom: 0 !important;
        padding-left: 18px !important;
    }
}

@media only screen and (max-width: 480px) {
    .mcpreview-image-uploader {
        display: none !important;
        width: 100% !important;
    }
}

@media only screen and (max-width: 480px) {
    /*
        @tab Mobile Styles
        @section Heading 1
        @tip Make the first-level headings larger in size for better readability on small screens.
        */
    h1 {
        /*@editable*/ font-size: 22px !important;
        /*@editable*/ line-height: 125% !important;
    }
}

@media only screen and (max-width: 480px) {
    /*
        @tab Mobile Styles
        @section Heading 2
        @tip Make the second-level headings larger in size for better readability on small screens.
        */
    h2 {
        /*@editable*/ font-size: 20px !important;
        /*@editable*/ line-height: 125% !important;
    }
}

@media only screen and (max-width: 480px) {
    /*
        @tab Mobile Styles
        @section Heading 3
        @tip Make the third-level headings larger in size for better readability on small screens.
        */
    h3 {
        /*@editable*/ font-size: 18px !important;
        /*@editable*/ line-height: 125% !important;
    }
}

@media only screen and (max-width: 480px) {
    /*
        @tab Mobile Styles
        @section Heading 4
        @tip Make the fourth-level headings larger in size for better readability on small screens.
        */
    h4 {
        /*@editable*/ font-size: 16px !important;
        /*@editable*/ line-height: 150% !important;
    }
}

@media only screen and (max-width: 480px) {
    /*
        @tab Mobile Styles
        @section Boxed Text
        @tip Make the boxed text larger in size for better readability on small screens. We recommend a font size of at least 16px.
        */
    .mcnBoxedTextContentContainer .mcnTextContent, .mcnBoxedTextContentContainer .mcnTextContent p {
        /*@editable*/ font-size: 14px !important;
        /*@editable*/ line-height: 150% !important;
    }
}

@media only screen and (max-width: 480px) {
    /*
        @tab Mobile Styles
        @section Preheader Visibility
        @tip Set the visibility of the email's preheader on small screens. You can hide it to save space.
        */
    #templatePreheader {
        /*@editable*/ display: block !important;
    }
}

@media only screen and (max-width: 480px) {
    /*
        @tab Mobile Styles
        @section Preheader Text
        @tip Make the preheader text larger in size for better readability on small screens.
        */
    #templatePreheader .mcnTextContent, #templatePreheader .mcnTextContent p {
        /*@editable*/ font-size: 14px !important;
        /*@editable*/ line-height: 150% !important;
    }
}

@media only screen and (max-width: 480px) {
    /*
        @tab Mobile Styles
        @section Header Text
        @tip Make the header text larger in size for better readability on small screens.
        */
    #templateHeader .mcnTextContent, #templateHeader .mcnTextContent p {
        /*@editable*/ font-size: 16px !important;
        /*@editable*/ line-height: 150% !important;
    }
}

@media only screen and (max-width: 480px) {
    /*
        @tab Mobile Styles
        @section Body Text
        @tip Make the body text larger in size for better readability on small screens. We recommend a font size of at least 16px.
        */
    #templateBody .mcnTextContent, #templateBody .mcnTextContent p {
        /*@editable*/ font-size: 16px !important;
        /*@editable*/ line-height: 150% !important;
    }
}

@media only screen and (max-width: 480px) {
    /*
        @tab Mobile Styles
        @section Footer Text
        @tip Make the footer content text larger in size for better readability on small screens.
        */
    #templateFooter .mcnTextContent, #templateFooter .mcnTextContent p {
        /*@editable*/ font-size: 14px !important;
        /*@editable*/ line-height: 150% !important;
    }
}

.e-search:before {
    content: '\e993';
}

.contenedor_banco {
    display:flex;
    align-items: center;
    cursor: pointer;
    background: #FFFFFF;
    border-radius: 8px;
    margin: 6px;
    box-shadow: 0px 8px 16px -4px rgb(0 0 0 / 8%), 0px 6px 16px rgb(0 0 0 / 4%), 0px 0px 1px rgb(0 0 0 / 16%);
}
    .contenedor_banco .bg-white {
        margin: 8px 30px 8px 8px;
        width: 90px;
        border-radius: 8px;
    }
    .contenedor_banco img {
        width: 90px;
        border-radius: 8px;
    }

    .contenedor_banco:hover {
        background-color: #e9ecef;
        box-shadow: 0 0 0;
        border: 2px solid white;
    }

    /* PAGINAS ERROR */

.textpgrey {
    color: #667079;
}

.titledisplay {
    font-size: 22px;
    font-weight: 600;
}

.titledisplay01 {
    font-size: 32px;
    font-weight: 600;
    line-height: normal;
}
.textpblack {
    font-weight: 700;
}

.iconsright {
    vertical-align: middle;
    padding-left: 10px
}
.formcenter {
    min-height: calc(100vh - 120px);
    display: flex;
    justify-content: center;
}
.textcenter {
    margin-top: 35vh;
    padding-right: 40%;
}

.codeerror {
    background: #FA5448;
    border-radius: 12px;
    color: white;
    font-size: 12px;
    font-weight: 700;
    padding: 5px 8px;
}

.contenidoinfo {
    text-align: left;
}

.scokLink {
    display: flex;
    align-items: center;
    justify-content: start;
}